﻿@model dbChange.Models.LIB.DonViChiTiet_ViTriLamViec

@{
    ViewData["Title"] = "Delete";
    Layout = "~/Views/Shared/_Layout_KS.cshtml";
}

<h1>Xóa</h1>

<h3>Bạn muốn xóa phân nhóm này?</h3>
<div>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            Tên vị trí làm việc
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayNameFor(model => model.TenViTriLamViec)
        </dd>
        <dt class="col-sm-2">
            Đơn vị
        </dt>
        <dd class="col-sm-10">
            @Html.DisplayFor(model => model.TenDonViChiTiet)
        </dd>
    </dl>

    <form asp-action="Delete">
        <input type="hidden" asp-for="id" />
        <input type="submit" value="Delete" class="btn btn-danger" /> |
        <a asp-action="Index">Quay lại</a>
    </form>
</div>
